uuid: 058359c6-aaac-4c06-9b73-b3695ca756c9
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - durhamtech
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: durhamtech_content
theme: durhamtech
region: content
weight: -20
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
